{
  "id": 3371172,
  "name": "Alice Banta, appellee, v. Mrs. Paul Mattson, appellant; Enos Kaschassy, appellee, v. Mrs. Paul Mattson, appellant",
  "name_abbreviation": "Banta v. Mattson",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,819; Gen. No. 31,820",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 295,
    "ocr_confidence": 0.523,
    "sha256": "25962488f14fb7d32317836f77831cf9e449619c1ef460c65e1a4e2bfcb52fea",
    "simhash": "1:291650058c06fad9",
    "word_count": 44
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alice Banta, appellee, v. Mrs. Paul Mattson, appellant. Enos Kaschassy, appellee, v. Mrs. Paul Mattson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "David Lipman, for appellants. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Alice Banta, appellee, v. Mrs. Paul Mattson, appellant. Enos Kaschassy, appellee, v. Mrs. Paul Mattson, appellant.\nGen. No. 31,819.\nGen. No. 31,820.\nOpinion filed October 4, 1927.\nDavid Lipman, for appellants. No appearance for appellees."
  },
  "file_name": "0630-04",
  "first_page_order": 682,
  "last_page_order": 682
}
